{% extends 'base.html.twig' %}

{% block title %}Edit User{% endblock %}

{% block body %}
    <div class="ui segment" style="margin-top: 30px;">
        <h2 class="ui header" style="display: flex;">
            <i class="settings icon" style="margin-top: 10px;"></i>
            <div class="content">
                Utilisateur
                <div class="sub header">Modifier un utilisateur</div>
            </div>
        </h2>
        <div class="ui divider"></div>

        <div>
            {% include 'user/_form.html.twig' with {'is_create' :'false'} %}
        </div>
    </div>

{% endblock %}
